<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 4</a><a class="prev" href="JG3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG5.html">&gt;</a>
</div></div>
<div class="section chapter JG JG4 fra_bjc fra" dir="ltr" lang="fr" data-id="JG4" data-nextid="JG5" data-previd="JG3">
<div class="c">4</div>
<div class="p">
		<div class="s">Débora et Barak, juges en Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG4_1" class="v JG4_1" data-id="JG4_1">Mais les enfants d'Israël firent encore ce qui est mal aux yeux de YHWH, après la mort d'Éhoud.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG4_2" class="v JG4_2" data-id="JG4_2">C'est pourquoi, YHWH les vendit aux mains de Yabiyn, roi de Canaan, qui régnait à Hatsor. Le chef de son armée était Sisera, qui habitait à Haroscheth-Goïm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG4_3" class="v JG4_3" data-id="JG4_3">Les enfants d'Israël crièrent à YHWH, car Yabiyn avait 900 chars de fer et il avait violemment opprimé les enfants d'Israël pendant 20 ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG4_4" class="v JG4_4" data-id="JG4_4">En ce temps-là, Débora, prophétesse, femme de Lappidoth, était juge en Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG4_5" class="v JG4_5" data-id="JG4_5">Débora se tenait sous un palmier, entre Rama et Béth-El, dans la montagne d'Éphraïm, et les enfants d'Israël montaient vers elle pour être jugés.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG4_6" class="v JG4_6" data-id="JG4_6">Elle envoya appeler Barak, fils d'Abinoam, de Kédesch-Nephthali et elle lui dit : YHWH, l'Elohîm d'Israël, n'a-t-il pas donné cet ordre : Va, et dirige-toi sur la montagne de Thabor et prends avec toi 10 000 hommes des fils de Nephthali et des fils de Zebouloun<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG4_7" class="v JG4_7" data-id="JG4_7">J'attirerai vers toi, au torrent de Kison, Sisera, chef de l'armée de Yabiyn, avec ses chars et ses troupes et je le livrerai entre tes mains<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG4_8" class="v JG4_8" data-id="JG4_8">Barak lui dit : Si tu viens avec moi, j'irai, mais si tu ne viens pas avec moi, je n'irai pas.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG4_9" class="v JG4_9" data-id="JG4_9">Elle répondit : J'irai, j'irai avec toi, mais tu n'auras pas d'honneur sur le chemin où tu marches, car YHWH livrera Sisera entre les mains d'une femme. Débora se leva et elle alla avec Barak à Kédesch.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG4_10" class="v JG4_10" data-id="JG4_10">Barak convoqua Zebouloun et Nephthali à Kédesch. 10 000 hommes marchèrent à sa suite et Débora monta avec lui.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG4_11" class="v JG4_11" data-id="JG4_11">Héber, le Kénien, s'était séparé des fils de Hobab, beau-père de Moshè, et il avait dressé ses tentes jusqu'au chêne de Tsaannaïm, près de Kédesch<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<div class="s">YHWH accorde la victoire à Israël</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JG4_12" class="v JG4_12" data-id="JG4_12">On rapporta à Sisera que Barak, fils d'Abinoam, s'était dirigé sur la montagne de Thabor.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG4_13" class="v JG4_13" data-id="JG4_13">Et Sisera rassembla tous ses chars, 900 chars de fer, et tout le peuple qui était avec lui, depuis Haroscheth-Goïm, jusqu'au torrent de Kison.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG4_14" class="v JG4_14" data-id="JG4_14">Alors Débora dit à Barak : Lève-toi, car voici le jour où YHWH livre Sisera entre tes mains. YHWH ne marche-t-il pas devant toi ? Barak descendit de la montagne de Thabor, ayant 10 000 hommes à sa suite.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG4_15" class="v JG4_15" data-id="JG4_15">YHWH mit en déroute devant Barak, Sisera, tous ses chars et toute l'armée, par le tranchant de l'épée. Sisera descendit du char et s'enfuit à pied<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG4_16" class="v JG4_16" data-id="JG4_16">Barak poursuivit les chars et l'armée jusqu'à Haroscheth-Goïm. Toute l'armée de Sisera fut passée au fil de l'épée, il n'en resta pas un seul.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG4_17" class="v JG4_17" data-id="JG4_17">Sisera se sauva à pied dans la tente de Ya`el, femme de Héber, le Kénien. Car il y avait la paix entre Yabiyn, roi de Hatsor et la maison de Héber, le Kénien.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG4_18" class="v JG4_18" data-id="JG4_18">Ya`el étant sortie au-devant de Sisera, lui dit : Entre, mon seigneur, entre chez moi, ne crains pas. Il entra donc chez elle dans la tente et elle le cacha sous une couverture.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG4_19" class="v JG4_19" data-id="JG4_19">Puis il lui dit : Je te prie, donne-moi un peu d'eau à boire, car j'ai soif. Et elle ouvrit une outre de lait, lui donna à boire et le couvrit<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG4_20" class="v JG4_20" data-id="JG4_20">Il lui dit encore : Tiens-toi à l'entrée de la tente et si l'on vient t'interroger, en disant : Y a-t-il ici quelqu'un ? Alors tu répondras : Non !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG4_21" class="v JG4_21" data-id="JG4_21">Ya`el, femme de Héber, saisit un pieu de la tente, prit en sa main un marteau, s'approcha de lui doucement, et lui enfonça dans la tempe le pieu, qui pénétra en terre, pendant qu'il dormait profondément, car il était accablé de fatigue, c'est ainsi qu'il mourut.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JG4_22" class="v JG4_22" data-id="JG4_22">Et voici, Barak poursuivait Sisera, Ya`el sortit au-devant de lui et lui dit : Viens, et je te montrerai l'homme que tu cherches. Barak entra chez elle, et voici, Sisera était étendu mort, et le pieu était dans sa tempe.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG4_23" class="v JG4_23" data-id="JG4_23">En ce jour-là, Elohîm humilia Yabiyn, roi de Canaan, devant les enfants d'Israël.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JG4_24" class="v JG4_24" data-id="JG4_24">Et la main des enfants d'Israël avançait toujours et pesait durement sur Yabiyn, Roi de Canaan, jusqu'à ce qu'ils l'eurent exterminé.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:2</a><span class="text">Jos. 11:11-13 ; 1 S. 12:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:3</a><span class="text">Jg. 1:19.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:6</a><span class="text">Hé. 11:32.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:7</a><span class="text">Ps. 83:9-10.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">4:11</a><span class="text">No. 10:29.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">4:15</a><span class="text">Ps. 83:9-10.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">4:19</a><span class="text">Jg. 5:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG5.html">&gt;</a>
</div></div>
</body>
</html>